materio_jsonapi roles:
  title: 'view role info'
  description: 'View any role info in jsonapi.'
  restrict access: true

materio_jsonapi ownroles:
  title: 'view own role info'
  description: 'View own role info in jsonapi.'
  restrict access: true
